.ckeditor{width:100%;min-height:583px;height:auto;background:#FFFFFF;border:3px solid #55DD55;}
.MobMainContent{width:420px;background:#FFF;border:3px solid #D00;border-radius:5px;padding:10px;box-shadow:2px 2px 6px #555;}
td{vertical-align:top;}
.FaqCell1{background-color:transparent;padding:15px;}
.FaqCell2{background-color:rgba(120,120,120,0.1);padding:15px;}
.TblCell1, .TblCell2{background-color:transparent;font-family:'Open Sans', sans-serif;font-size:15px;}
.TblCell2{background-color:rgba(120,120,120,0.1);}
h1{margin:0px;margin-bottom:15px;}
h2,h3{margin:0px;margin-bottom:10px;margin-top:5px;}
h1, .PageTitle{font-family:'Oswald', sans-serif;font-weight:normal;font-size:32px;color:#777777;text-decoration:none;}
h2, .SubTitle1{font-family:'Oswald', sans-serif;font-size:26px;font-weight:normal;color:#777777;text-decoration:none;}
h3, .SubTitle2{font-family:'Oswald', sans-serif;font-size:20px;font-weight:normal;color:#777777;text-decoration:none;}
a{color:#880088;text-decoration:none;}
a:hover{color:#AA0000;}
.HeaderImg{border:none;border-radius:0px;}
hr{height:0px;border:none;border-bottom:1px solid #AAAAAA;}
.PageWidth{max-width:1200px;margin:0 auto;height:auto;min-height:50px;text-align:left;}
body, body p, .MainText{height:auto;margin:0;padding:0;font-family:'Open Sans', sans-serif;font-size:15px;color:#444444;text-decoration:none;}
body p, .MainText{margin:0px;height:none;background:none;}
.MainText p{line-height:22px;}
.MediaBlock p{font-size:15px;line-height:20px;}
#newsticker-demo p{line-height:16px;}
@media screen and (max-width:1000px){body p, .MainText, .MainText p{font-size:14px;}
}
.TopWide, .HeaderWide, .MainWide, .FooterWide{width:100%;height:auto;text-align:center;}
.MainWide{background:transparent;padding:0;margin-top:0;padding-top:40px;min-height:400px;height:auto;z-index:350;}
.HeaderWide{height:100px;z-index:300;}
.default .HeaderWide{position:absolute;left:0;top:0;height:0px;z-index:300;}
.default .TopWide{position:absolute;left:0;top:0;z-index:200;}
.default .MainWide{position:absolute;left:0;top:37vw;margin-top:0;padding-top:0;background:transparent;padding-bottom:0;z-index:350;}
.Header{z-index:202;max-width:1200px;width:100%;height:auto;margin:0 auto;}
#LogoDiv{position:fixed;top:20px;left:50%;width:280px;max-width:280px;margin-left:-600px;z-index:450;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
#MenuContainer{position:fixed;top:0;left:0;width:100%;height:100px;z-index:400;background:rgba(0,0,0,0.9);}
.default #MenuContainer{background:rgba(0,0,0,0.75);}
.MenuTop{z-index:210;max-width:1200px;height:auto;text-align:right;margin:0 auto;}
.Top{width:100%;height:auto;margin:0 auto;z-index:20;}
.HeaderContent, .HeaderContent2{min-height:50px;width:100%;max-width:1200px;margin:0 auto;margin-top:50px;}
.CustomBox{z-index:209;position:absolute;top:5px;left:0%;width:100%;}
.Main{max-width:1200px;min-height:60px;height:auto;margin:0 auto;text-align:left;z-index:70;}
.SideBar{background:#555555;padding:20px;font-family:'Open Sans', sans-serif;font-size:15px;text-decoration:none;color:#444444;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.FooterWide, .Footer p, .FooterContent, .FooterContent p, .FooterText{border-top:110px solid #AA0000;background:#000000;height:auto;font-size:13px;color:#999999;}
.Footer, .FooterContent{max-width:1200px;width:100%;min-height:160px;height:auto;padding:15px 0 5px 0;margin:0 auto;}
.FooterContent2{margin-top:-110px;}
.Footer p, .FooterContent p{border:none;background:none;height:none;color:#888888;}
.Footer a, .FooterContent a{color:#888888;}
.Footer a:hover{color:#AA0000;}
.clsM3{font-family:'Open Sans', sans-serif;font-size:11px;color:#FFF;text-decoration:none;}
.CopyText{font-family:'Open Sans', sans-serif;font-size:11px;color:#999999;text-decoration:none;}
.LoginBox{position:absolute;background-color:transparent;width:200px;height:20px;top:1px;left:100%;margin-left:-200px;z-index:500;}
.LoginFormLabel, .LoginFormButton{font-family:Trebuchet MS, Arial;font-size:11px;color:#DDDDDD;background:transparent;border:none;}
.LoginFormButton{cursor:pointer;}
.AddCell{background:rgba(130,130,130,0.1);padding:20px;font-family:'Open Sans', sans-serif;font-size:15px;text-decoration:none;color:#444444;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.SmallText{font-size:13px;color:#444444;text-decoration:none;}
.GalleryBox, .GalleryListBox{background-color:#F6F6F6;border:0px solid #4C4238;box-shadow:1px 1px 2px rgba(0,0,0,0.1);opacity:1.0;filter:alpha(opacity=100);-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.GalleryBox:hover, .GalleryListBox:hover{opacity:0.6;filter:alpha(opacity=60);}
.GeneralFormButton, .zContactBox .GeneralFormButton{cursor:pointer;border:none;background-color:#B81317;border:none;color:#FFFFFF;height:28px;font-size:15px;font-weight:bold;min-width:150px;font-family:'Open Sans', sans-serif;box-shadow:0px 1px rgba(50,50,50,0.3);-webkit-appearance:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.GeneralFormButton:hover{color:#FFFFFF;background-color:#777777;}
.FormLabel{color:#D00;text-decoration:none;}
.FormInputBox, .FormInputBoxRequired{text-decoration:none;background:transparent;color:#333333;height:28px;resize:none;line-height:28px;border:none;border-bottom:1px solid rgba(100,100,100,0.5);padding-left:4px;margin-bottom:5px;font-family:'Open Sans', sans-serif;font-size:15px;-webkit-appearance:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.FormInputBox:focus, .FormInputBoxRequired:focus {outline:none;}
.FormInputBoxRequired{border:1px solid #C99;}
.NewsCellTop{background-color:#666666;font-family:'Open Sans', sans-serif;font-weight:bold;font-size:18px;color:#fff;padding:3px 5px 3px 7px;}
.NewsCellMid{color:#333;padding:3px 3px 3px 7px;border:1px solid #CCC;border-top:none;font-size:15px;}
.ColonContainer{overflow:hidden;}
.Colon{padding-bottom:1000px;margin-bottom:-1000px;}
.Padding0{padding:0;}
.Padding10{padding:10px;}
.Padding20{padding:20px;}
.Padding30{padding:30px;}
.Padding40{padding:40px;}
.Padding50{padding:50px;}
.Padding40TB{padding:40px 0;}
.Padding40{padding:40px;}
.Padding40E{padding:40px;background:#EBEBEB;}
.Border1E{border:1px solid #EEEEEE;}
.Div50{width:50%;float:left;height:auto;min-height:50px;}
.Div33{width:33.333%;float:left;height:auto;min-height:50px;}
.Div25{width:25%;float:left;height:auto;min-height:50px;}
.Div20{width:20%;float:left;height:auto;min-height:50px;}
.Div16{width:16.666%;float:left;height:auto;min-height:50px;}
.Div50, .Div25, .Div33, .Div20, .Div16{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.Div50L, .Div50R{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:50px;width:100%;max-width:600px;min-width:350px;}
.Div50L{float:right;padding-left:0;}
.Div50R{float:left;padding-right:0;}
.Circle{border-radius:50%;}
.CircleTeam{width:200px;border-radius:50%;border:3px solid grey;margin:0 auto;-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.Clear{width:100%;clear:both;height:0px;overflow:hidden;}
.WideDiv0{width:100%;min-height:50px;height:auto;padding:0;}
.LightGrey{background:#EEEEEE;}
.Square25{height:25vw;width:25vw;max-width:300px;max-height:300px;min-width:250px;min-height:250px;display:table;overflow:hidden;background:#777777;color:#FFFFFF;font-size:18px;float:left;}
.Square25Inner{display:table-cell;vertical-align:middle;text-align:center;padding:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.RedBox{background:#E10D26;}
.OrangeBox{background:#E1730D;}
.GreenBox{background:#207C09;}
.BlueBox{background:#0A6390;}
.Square1-4{height:25vw;width:25vw;display:table;min-width:250px;min-height:250px;max-width:300px;max-height:300px;}
.Square1-4Inner{display:table-cell;vertical-align:middle;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.WideDiv1,.WideDiv2,.WideDiv3{width:100%;min-height:50px;padding:45px 0;background:rgba(127,127,127,0.1);position:relative;}
.WideDiv2{background:rgba(0,0,0,0.5);color:#FFFFFF;}
.WideDiv2 p, .WideDiv2 h1, .WideDiv2 h2, .WideDiv2 h3{color:#FFFFFF;}
.WideDiv3{background:#EEEEEE;color:#555555;padding:7px 0;min-height:10px;margin-bottom:40px;}
.WideDiv3 p, .WideDiv3 h1, .WideDiv3 h2, .WideDiv3 h3{color:#DDDDDD;}
.WideDiv3 .PageTitle{color:#444444;}
.WideDiv5, .WideDiv6{background-color:#FFFFFF;background-image:url(https://www.webadelaide.com.au/get_image.aspx?id=53.jpg);background-repeat:repeat-y;padding:50px 0;background-position:left top;background-size:50%;}
.WideDiv6{background-image:url(https://www.webadelaide.com.au/get_image.aspx?id=52.jpg);background-position:right top;}
.Divider1, .Divider2, .Divider3{position:absolute;left:50%;top:-15px;width:30px;height:30px;content:'';background:#FFFFFF;-webkit-transform:translateX(-50%) rotate(45deg);transform:translateX(-50%) rotate(45deg);}
.Divider2{background:#CCCCCC;}
.Divider3{background:#EEEEEE;}
.Div1-2, .Div1-3, .Div2-3, .Div1-4, .Div1-5, .Div1-6{float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.Div1-2{width:50%;}
.Div1-3{width:33.333%;}
.Div2-3{width:66.666%;}
.Div1-4{width:25%;}
.Div1-6{width:16.666%;}
.Div1-2L, .Div1-2R{width:47.5%;margin:0;float:left;}
.Div1-2R{margin-left:5%;}
.Div1-2L0, .Div1-2R0{width:48.75%;margin:0;float:left;}
.Div1-2R0{margin-left:2.5%;}
.Div1-2L1, .Div1-2R1{width:48.75%;margin:0;float:left;}
.Div1-2R1{margin-left:2.5%;}
.Div1-3L, .Div1-3R{width:31.66%;float:left;margin:0;}
.Div1-3R{margin-left:2.5%;}
.Div2-3L, .Div2-3R{width:65.84%;float:left;margin:0;}
.Div2-3R{width:65.84%;float:left;margin-left:2.5%;}
.Div1-4L, .Div1-4R{width:23.125%;float:left;margin:0;}
.Div1-4R{margin-left:2.5%;}
.Row {display:flex;}
.Col {flex:1;min-width:350px;min-height:300px;}
.Parallax{background-image:url(https://www.webadelaide.com.au/web/zstudio/data/images/175.jpg);background-position:center;background-size:cover;background-attachment:fixed;background-repeat:no-repeat;width:100%;height:350px;}
.ColorFilter50{width:100%;height:100%;background-color:rgba(0,0,0,0.5);color:#FFFFFF;}
@media screen and (max-width:1200px){.PageWidth, .Footer, .HeaderContent, .HeaderContent2{max-width:96%;margin-left:2%;}
#LogoDiv{position:absolute;left:2%;margin-left:0;}
.Div50L, .Div50R{margin:0 auto;padding-left:40px;padding-right:40px;}
}
@media screen and (min-width:481px) and (max-width:750px){.PageWidth, .Footer, .HeaderContent, .HeaderContent2{max-width:94%;margin-left:3%;}
#LogoDiv{left:3%;margin-left:0;width:140px;}
.Div1-3L, .Div1-3R, .Div2-3L, .Div2-3R{width:100%;margin:0;margin-bottom:20px;}
.Div1-4L, .Div1-4R{width:100%;margin:0;margin-bottom:20px;}
.Div1-2L0, .Div1-2R0{width:100%;margin:0;margin-bottom:20px;}
.Div1-2L, .Div1-2R{width:48.75%;margin:0;float:left;}
.Div1-2R{margin-left:2.5%;}
.Div1-2, .Div1-3, .Div2-3, .Div1-5{width:100%;}
.Div1-4{width:50%;}
.Square25{height:50vw;width:50vw;max-height:45.5vw;max-width:45.5vw;min-width:300px;min-height:300px;}
.Div25{width:50%;}
.Div33, .Div50, .Div20{width:100%;}
.Div16, .Div1-6{width:33.333%;}
.Div50L, .Div50R{float:none;margin:0 auto;padding-left:40px;padding-right:40px;}
.Div1-2L0, .Div1-2R0,.Div1-2L1, .Div1-2R1{width:100%;margin:0;margin-bottom:20px;}
.Row{display:block;}
}
@media screen and (max-width:480px){.PageWidth, .Footer, .HeaderContent, .HeaderContent2{max-width:92%;margin-left:4%;}
#LogoDiv{top:10px;left:4%;margin-left:0;width:140px;}
.Div1-3L, .Div1-3R, .Div1-4L, .Div1-4R, .Div2-3L, .Div2-3R, .Div1-2L, .Div1-2R{width:100%;margin:0;margin-bottom:20px;}
.Div25, .Div33, .Div50, .Div20, .Div16, .Div1-6{width:100%;}
.Div1-2L0, .Div1-2R0,.Div1-2L1, .Div1-2R1{width:100%;margin:0;margin-bottom:20px;}
.Div1-2L0{margin-bottom:0;}
.Div1-2, .Div1-3, .Div2-3, .Div1-4, .Div1-5{width:100%;}
.CircleIcon1{width:70px;border:2px solid grey;}
.Header{display:none;}
.Square25{width:300px;height:300px;float:none;margin:0 auto;}
.Div50L, .Div50R{float:none;margin:0 auto;padding:30px;}
.Row{display:block;}
.WideDiv5, .WideDiv6{background-color:#FFFFFF;background-image:url('https://www.webadelaide.com.au/web/design/data/images/241.jpg');background-repeat:no-repeat;padding:25px 0;background-position:center center;background-size:cover;}
}
.TestimonialText{font-style:italic;}
.TestimonialsImgSmall{border:1px solid #777;border-radius:0px;}
.TestimonialsImgLarge{border:1px solid #777;border-radius:6px;}
.TestimonialBox{background:#F5F5F5;height:auto;}
.TestimContent{font-size:15px;font-style:italic;}
.TestimSpeech {position:relative;width:94%;height:auto;text-align:left;padding:2%;margin-bottom:10px;background-color:#FFFFFF;border:3px solid #40AE4B;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.TestimSpeech::before {content:" ";position:absolute;width:0px;height:0px;bottom:-20px;border-style:solid;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;border-color:#40AE4B #40AE4B transparent transparent;border-width:10px;left:100%;margin-left:-40px;}
.TestimSpeech::after {content:" ";position:absolute;width:0px;height:0px;left:100%;margin-left:-64px;bottom:-11px;border-width:20px;border-style:solid;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;border-color:#FFF #FFF transparent transparent;}
.TestimName, .TestimBus, .TestimDate{text-align:right;margin-top:20px;font-size:15px;}
.TestimBus, .TestimDate{text-align:right;margin-top:0;}
.TestimImg{width:100px;height:100px;margin-right:10px;}
.FeatureBlock1{width:100%;background:rgba(125, 125, 125, 0.2);}
.FeatureBlock2{width:100%;background-color:#EBC845;}
.FeatureBlock3{width:100%;background-color:#A2B86C;}
.FeatureBlock4{width:100%;background-color:#1399C0;}
.FeatureBlock1, .FeatureBlock2, .FeatureBlock3, .FeatureBlock4{color:#000000;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:30px;}
.ReadMore, .ReadMoreNews, .ExpDivTitle, .ReadLess{width:120px;padding:4px 12px;text-align:center;border:1px solid #DDDDDD;cursor:pointer;background:#222222;color:#FFFFFF;text-decoration:none;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.ReadLess{background:transparent;width:80px;padding:2px 6px;}
.ReadMore a, .ReadMoreNews a{text-decoration:none;color:#FFFFFF;}
.ReadMore:hover, .ReadMoreNews:hover, .ExpDivTitle:hover, .ReadLess:hover{background:#555555;}
.GetPageBox{border:1px solid #DDDDDD;padding:3px 5px;display:box;text-decoration:none;}
.YoutubeContainer{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;}
.YoutubeContainer iframe, .YoutubeContainer object, .YoutubeContainer embed {position:absolute;margin:auto;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;}
.ImageBox{width:100%;display:block;}
.InnerBox{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@-webkit-keyframes fadeIn{from { opacity:0;opacity:1\9;}
 to { opacity:1;}
}
@-moz-keyframes fadeIn{from { opacity:0;opacity:1\9;}
 to { opacity:1;}
}
@keyframes fadeIn{from{ opacity:0;opacity:1\9;}
 to { opacity:1;}
}
.FadeIn{opacity:0;-webkit-animation:fadeIn ease-in 1;-moz-animation:fadeIn ease-in 1;animation:fadeIn ease-in 1;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:1s;-moz-animation-duration:1s;animation-duration:1s;}
.HomeSlider .FadeIn{-webkit-animation-delay:0.9s;-moz-animation-delay:0.9s;animation-delay:0.9s;}
.HeaderImageBox{margin:0;margin-top:-40px;width:100%;overflow:hidden;background:#000000;}
@media screen and (max-width:750px){.HeaderImageBox{margin-top:-20px;}
.HeaderImage{width:140%;margin-left:-20%;}
}
.HoverGrey{background:transparent;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.HoverGrey:hover{background:rgba(0,0,0,0.1);}
.HoverTransp{opacity:1.0;filter:alpha(opacity=100);-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.Transp50{opacity:0.5;filter:alpha(opacity=50);}
.HoverTransp:hover{opacity:0.6;filter:alpha(opacity=60);}
.WideDiv3 h1, .PageTitle2{color:#444444;margin:0;font-weight:normal;}
.ApplyBox{background:#EDEDED;}
.ContactBox{width:100%;height:auto;min-height:250px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;background:#EDEDED;}
.Middle p {position:relative;text-align:center;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:2vw;color:#FFFFFF;font-weight:bold;text-shadow:2px 2px 5px rgba(0,0,0,0.5);padding:0 50px;line-height:3vw;}
.ImgLay{position:absolute;top:0px;left:0px;width:120px;z-index:20;}
.ImgLay:hover{width:300px;top:-80px;left:-100px;z-index:25;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+1F00-1FFF;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0370-03FF;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+1F00-1FFF;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0370-03FF;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;}
@font-face {font-family:'Oswald';font-style:normal;font-weight:400;src:local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v14/DgBpgaYycijFA8v2hNt7MfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face {font-family:'Oswald';font-style:normal;font-weight:400;src:local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v14/peRd8sj511qE2lHtK-QfcPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face {font-family:'Oswald';font-style:normal;font-weight:400;src:local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v14/yg0glPPxXUISnKUejCX4qfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face {font-family:'Oswald';font-style:normal;font-weight:400;src:local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v14/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;}
